<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:orientation="vertical"
    android:padding="50px">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/y30"
            android:gravity="center"
            android:text="@string/Business_promotion"
            android:textSize="20sp" />

        <com.jcodecraeer.xrecyclerview.XRecyclerView
            android:id="@+id/id_recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:dividerHeight="10dp"></com.jcodecraeer.xrecyclerview.XRecyclerView>

    </LinearLayout>

    <ImageView
        android:id="@+id/back"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginBottom="@dimen/y30"
        android:src="@drawable/back"
        android:text="@string/Back"
        android:textSize="40px" />


</FrameLayout>